#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 21:37:26 Jul 17, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:39:49 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.701
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.037
  esindex: 0.01
  cdx.remote: 25.186
  LoadShardBlock: 400.625 (6)
  PetaboxLoader3.resolve: 205.113 (4)
  PetaboxLoader3.datanode: 182.973 (7)
  load_resource: 113.158
*/